
@font-face {
    font-family: 'museo300';
    src: url('Museo/Museo300-Regular-webfont.eot');
    src: url('Museo/Museo300-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('Museo/Museo300-Regular-webfont.woff2') format('woff2'), url('Museo/Museo300-Regular-webfont.woff') format('woff'), url('Museo/Museo300-Regular-webfont.ttf') format('truetype'), url('Museo/Museo300-Regular-webfont.svg#museo300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo500';
    src: url('Museo/Museo500-Regular-webfont.eot');
    src: url('Museo/Museo500-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('Museo/Museo500-Regular-webfont.woff2') format('woff2'), url('Museo/Museo500-Regular-webfont.woff') format('woff'), url('Museo/Museo500-Regular-webfont.ttf') format('truetype'), url('Museo/Museo500-Regular-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo700';
    src: url('Museo/Museo700-Regular-webfont.eot');
    src: url('Museo/Museo700-Regular-webfont.eot?#iefix') format('embedded-opentype'), url('Museo/Museo700-Regular-webfont.woff2') format('woff2'), url('Museo/Museo700-Regular-webfont.woff') format('woff'), url('Museo/Museo700-Regular-webfont.ttf') format('truetype'), url('Museo/Museo700-Regular-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}



/*general*/

body {
    color: #666666;
    font-family: tahoma, arial,Helvetica,sans-serif;
    font-size: 16px;
    font-weight: normal;
    width: 100%;
    background-color: white;
}

@media (max-width: 991px) {
    body {
        font-size: 15px;
    }
}

.img-thumbnail {
    border-radius: 0px;
    padding: 2px;
    margin-bottom: 5px;
}

.AwardBox .img-responsive {
    margin: auto;
    text-align: center;
}

h1, h2 {
    margin-top: 0px;
}

h1, h2, h3, h4, h5 {
    font-family: 'museo300',serif;
    color: #f9a11b;
}

h1 {
    font-size: 36px;
}

h2 {
    font-size: 26px;
}

h3 {
    font-size: 24px;
}

h4 {
    font-size: 22px;
}

h5 {
    font-size: 20px;
}

h6 {
    font-family: 'museo500',serif;
    font-size: 16px;
    color: Black;
}

@media (max-width: 1199px) {

    h1 {
        font-size: 34px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 22px;
    }

    h4 {
        font-size: 20px;
    }

    h5 {
        font-size: 18px;
    }
}

@media (max-width: 991px) {

    h1 {
        font-size: 32px;
    }

    h2 {
        font-size: 22px;
    }

    h3 {
        font-size: 20px;
    }

    h4 {
        font-size: 18px;
    }

    h5 {
        font-size: 16px;
    }
}

@media (max-width: 480px) {

    h1 {
        font-size: 30px;
    }

    h2 {
        font-size: 20px;
    }

    h3 {
        font-size: 18px;
    }

    h4 {
        font-size: 16px;
    }

    h5 {
        font-size: 14px;
    }
}

strong {
    color: Black;
    font-weight: bold;
}

.WrapWhite li {
    padding: 10px 0px;
}

hr {
    margin: 15px 0px;
    border: none;
    border-bottom: 1px dotted #ccc;
}

input[type=text], input[type=email], input[type=password], textarea {
    border: 1px solid #666666!important;
    width: 100%;
    margin-bottom: 10px;
    background: #ffffff!important;
    border-radius: 0!important;
    color: Black;
    padding: 5px 10px;
    box-shadow: none!important;
    font-weight: bold;
}

.LoginBox input[type=text], input[type=password] {
    border: 0px!important;
}

select {
    -webkit-appearance: none;
}

.checkboxWrap {
    padding: 10px 0px;
}

textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    background: #ffffff!important;
    box-shadow: none;
    outline: 0 none;
}

label {
    font-weight: normal;
    padding-top: 5px;
}

.form-horizontal .form-group {
    margin-bottom: 0px;
}

a.btn-default:hover {
    background: #003768;
    color: white;
}

.mrgBtm20 {
    margin-bottom: 20px;
}

.gap {
    height: 25px;
}

.clrRed {
    color: Red;
}

.clrOrange {
    color: #f9a11b;
}

.clrBlack {
    color: #000000;
}

.clrWhite {
    color: #fff;
}

.nomargin {
    margin: 0px;
}

.showLGonly {
    display: none;
}

@media (min-width: 1200px) {
    .showLGonly {
        display: block;
    }
}

@media (max-width: 1199px) {
    .MDPullLeft {
        text-align: left;
    }

    .MDPullCenter {
        text-align: center;
    }
}

@media (max-width: 767px) {
    .XSPullLeft {
        text-align: left;
    }

    .XSPullCenter {
        text-align: center;
    }
}

@media (max-width: 991px) {
    .SMPullLeft {
        text-align: left;
    }

    .SMPullCenter {
        text-align: center;
    }
}

@media (min-width: 769px) and (max-width: 991px) {
    .SMOnlyPullCenter {
        text-align: center;
    }
}

@media (max-width: 480px) {
    .XSSOnlyPullCenter {
        text-align: center;
    }

    .XSSOnlyPullleft {
        text-align: left;
    }
}

a:focus {
    outline: none;
}

a:link, a:visited {
    text-decoration: none;
    color: #ed1f24;
}

a:hover {
    text-decoration: none;
    color: #f9a11b;
}

a.navWhite:link, a.navWhite:visited {
    text-decoration: none;
    color: #ffffff;
}

a.navWhite:hover {
    text-decoration: none;
    color: #7bc522;
}

a.navWhite2:link, a.navWhite2:visited {
    text-decoration: none;
    color: #ffffff;
    font-size: 18px;
}

a.navWhite2:hover {
    text-decoration: none;
    color: #454545;
}

.Sidebar a:link, .Sidebar a:visited {
    text-decoration: none;
    color: #ffffff;
    display: block;
    background: #454545;
    padding: 10px;
    margin-bottom: 10px;
}

.Sidebar a.active, .Sidebar a:hover {
    text-decoration: none;
    color: #fff;
    background: #7bc522;
}

a.back-to-top:link, a.back-to-top:visited {
    display: none;
    width: 50px;
    height: 50px;
    text-indent: -9999px;
    position: fixed;
    z-index: 9999;
    right: 20px;
    bottom: 20px;
    background: #7bc522 url("../images/up-arrow.png") no-repeat center 35%;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    border: 3px solid White;
}

a:hover.back-to-top {
    background-color: #454545;
}
/*no gutter*/
.no-gutter > [class*='col-'] {
    padding-right: 0;
    padding-left: 0;
}


/*inbetween sm and xs*/

.col-ms-1,
.col-ms-2,
.col-ms-3,
.col-ms-4,
.col-ms-5,
.col-ms-6,
.col-ms-7,
.col-ms-8,
.col-ms-9,
.col-ms-10,
.col-ms-11,
.col-ms-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.visible-ms {
    display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
    .col-ms-1,
    .col-ms-2,
    .col-ms-3,
    .col-ms-4,
    .col-ms-5,
    .col-ms-6,
    .col-ms-7,
    .col-ms-8,
    .col-ms-9,
    .col-ms-10,
    .col-ms-11 {
        float: left;
    }

    .col-ms-1 {
        width: 8.33333%;
    }

    .col-ms-2 {
        width: 16.66667%;
    }

    .col-ms-3 {
        width: 25%;
    }

    .col-ms-4 {
        width: 33.33333%;
    }

    .col-ms-5 {
        width: 41.66667%;
    }

    .col-ms-6 {
        width: 50%;
    }

    .col-ms-7 {
        width: 58.33333%;
    }

    .col-ms-8 {
        width: 66.66667%;
    }

    .col-ms-9 {
        width: 75%;
    }

    .col-ms-10 {
        width: 83.33333%;
    }

    .col-ms-11 {
        width: 91.66667%;
    }

    .col-ms-12 {
        width: 100%;
    }

    .col-ms-push-1 {
        left: 8.33333%;
    }

    .col-ms-push-2 {
        left: 16.66667%;
    }

    .col-ms-push-3 {
        left: 25%;
    }

    .col-ms-push-4 {
        left: 33.33333%;
    }

    .col-ms-push-5 {
        left: 41.66667%;
    }

    .col-ms-push-6 {
        left: 50%;
    }

    .col-ms-push-7 {
        left: 58.33333%;
    }

    .col-ms-push-8 {
        left: 66.66667%;
    }

    .col-ms-push-9 {
        left: 75%;
    }

    .col-ms-push-10 {
        left: 83.33333%;
    }

    .col-ms-push-11 {
        left: 91.66667%;
    }

    .col-ms-pull-1 {
        right: 8.33333%;
    }

    .col-ms-pull-2 {
        right: 16.66667%;
    }

    .col-ms-pull-3 {
        right: 25%;
    }

    .col-ms-pull-4 {
        right: 33.33333%;
    }

    .col-ms-pull-5 {
        right: 41.66667%;
    }

    .col-ms-pull-6 {
        right: 50%;
    }

    .col-ms-pull-7 {
        right: 58.33333%;
    }

    .col-ms-pull-8 {
        right: 66.66667%;
    }

    .col-ms-pull-9 {
        right: 75%;
    }

    .col-ms-pull-10 {
        right: 83.33333%;
    }

    .col-ms-pull-11 {
        right: 91.66667%;
    }

    .col-ms-offset-1 {
        margin-left: 8.33333%;
    }

    .col-ms-offset-2 {
        margin-left: 16.66667%;
    }

    .col-ms-offset-3 {
        margin-left: 25%;
    }

    .col-ms-offset-4 {
        margin-left: 33.33333%;
    }

    .col-ms-offset-5 {
        margin-left: 41.66667%;
    }

    .col-ms-offset-6 {
        margin-left: 50%;
    }

    .col-ms-offset-7 {
        margin-left: 58.33333%;
    }

    .col-ms-offset-8 {
        margin-left: 66.66667%;
    }

    .col-ms-offset-9 {
        margin-left: 75%;
    }

    .col-ms-offset-10 {
        margin-left: 83.33333%;
    }

    .col-ms-offset-11 {
        margin-left: 91.66667%;
    }

    .hidden-ms {
        display: none !important;
    }

    .visible-ms {
        display: block!important;
    }
}

/*5 column*/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 991px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}



/* vertical alignment styles */

.col-top {
    vertical-align: top;
}

.col-middle {
    vertical-align: middle;
}

.col-bottom {
    vertical-align: bottom;
}

/*Home*/

.bgHeader {
    background: #f9a11b;
    color: White;
}

.bgHeaderPopUp {
    background: #f9a11b;
    color: White;
    padding: 20px;
}

.hero {
    background: url('../images/hero.jpg') top center no-repeat;
    min-height: 500px;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    text-align: center;
    position: relative;
}

.BottomPosition {
    background-position: center;
    min-height: 180px;
}

.txtHero {
    position: absolute;
    bottom: 50px;
    left: 50%;
    margin-left: -200px;
    width: 600px;
}

@media (max-width: 991px) {
    .txtHero {
        left: 50%;
        margin-left: -200px;
        width: 500px;
    }
}

@media (max-width: 767px) {

    .txtHero {
        left: 50%;
        margin-left: -200px;
        width: 400px;
    }
}

@media (max-width: 480px) {
    .hero {
        min-height: 380px;
    }

    .BottomPosition {
        background-position: center;
        min-height: 100px;
    }

    .txtHero {
        left: 8%;
        margin-left: 0px;
        width: 85%;
        bottom: 30px;
    }
}

.headingTahomaOrange {
    color: #f9a11b;
    font-weight: bold;
    font-family: tahoma, sans-serif;
}

.logoREIWA {
    max-width: 200px;
    width: 100%;
}
/*heading*/

.navbar {
    background: none!important;
    padding: 0px;
    margin: 0px;
    border: none;
}

.navbar-toggle {
    display: block;
    background: Black;
    border: 2px solid #666666!important;
    margin-top: 25px;
    padding: 6px 7px;
    right: -15px;
}


@media (min-width: 992px) {
    .navbar-toggle {
        display: none!important;
    }
}

.navbar-toggle .icon-bar {
    display: block;
    width: 20px;
    height: 2px;
    border-radius: 1px;
    background: White!important;
}

.navbar-toggle:hover, .navbar-toggle:focus {
    background: Black!important;
}

.navbar-toggle .icon-bar + .icon-bar {
    margin-top: 4px;
}


.navbar-header {
    float: none;
    text-align: center;
    marign: 0;
    padding: 0;
}


.navbar-brand {
    float: none;
}

    .navbar-brand img {
        float: none;
        width: 360px;
        margin: 15px 0px;
    }

.LoginHeader {
    background: #808181;
    border-bottom: 2px solid #040707;
    padding: 5px;
    padding-bottom: 0px;
}

.LoginBox {
    padding: 5px;
}

.LoginHeader div {
    background: White;
    cursor: pointer;
    padding: 4px;
    display: inline-block;
}

    .LoginHeader div.active {
        background: Black;
        color: White;
        padding: 4px;
    }

.navbar-collapse {
    padding: 0;
    text-align: center;
}

.navfixed .navbar-nav {
    margin: auto;
    float: none !important;
    text-align: center;
}



.navbar-nav {
    display: inline-block;
    float: none;
    margin-top: 30px;
}

    .navbar-nav li {
        float: none;
        display: inline-block;
        text-transform: none;
    }

    .navbar-nav a:link, .navbar-nav a:visited {
        background: none!important;
        color: Black!important;
        font-size: 20px;
        font-weight: bold;
        padding: 12px 12px;
    }

    .navbar-nav a:hover {
        background: none!important;
        color: #ffffff!important;
    }

    .navbar-nav a.active {
        color: #ffffff!important;
    }

        .navbar-nav a.active:hover {
            color: #ffffff!important;
        }

a.navLogin:link, a.navLogin:visited {
    background: Black!important;
    color: #ffffff!important;
    font-size: 16px;
    padding: 5px;
    margin-left: 70px;
    margin-right: -60px;
    display: inline-block;
}

@media (max-width: 1350px) {
    a.navLogin:link, a.navLogin:visited {
        margin-right: -40px;
    }
}

@media (max-width: 1300px) {
    a.navLogin:link, a.navLogin:visited {
        margin-right: 0px;
    }
}


/*!
 * Yamm!3 - Yet another megamenu for Bootstrap 3
 * http://geedmo.github.com/yamm3
 * 
 * @geedmo - Licensed under the MIT license
 */
.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
    position: static;
}

.yamm .container {
    position: relative;
}

.yamm .dropdown-menu {
    left: auto;
}

.yamm .yamm-content {
    padding: 0px;
}

.yamm .dropdown.yamm-fw .dropdown-menu {
    left: 0;
    right: 0;
}

/***end of Yam**/

.dropdown {
    position: relative!important;
}

.dropdown-menu {
    background: #ffffff;
    padding-top: 0px;
    left: 12px!important;
    color: #000000;
    border-radius: 0;
    border: 0;
    box-shadow: none;
    min-width: 100px;
}

.navbar-fixed-top .dropdown-menu {
    margin-top: 5px!important;
}



.dropdown-menu li {
    padding: 0px 9px;
    display: block;
    text-align: left;
}

    .dropdown-menu li a:link, .dropdown-menu li a:visited {
        padding: 0px 5px;
        padding-left: 10px;
        display: block;
        color: #000000!important;
        font-size: 16px;
        font-weight: bold;
        background: url('../images/arrowBlack.png')left center no-repeat !important;
        -webkit-background-size: 5px auto!important;
        -moz-background-size: 5px auto!important;
        -o-background-size: 5px auto!important;
        background-size: 5px auto!important;
    }

    .dropdown-menu li a:hover {
        color: #f9a11b!important;
        background: url('../images/arrowOrange.png')left center no-repeat !important;
        -webkit-background-size: 5px auto!important;
        -moz-background-size: 5px auto!important;
        -o-background-size: 5px auto!important;
        background-size: 5px auto!important;
    }

.MegaMenu {
    width: 250px;
    background: #cdcccc;
    color: Black;
    left: auto!important;
    right: -60px!important;
}

    .MegaMenu li {
        padding: 0px!important;
    }

@media (max-width: 1350px) {
    .MegaMenu {
        right: 30px!important;
    }
}

@media (max-width: 1300px) {
    .MegaMenu {
        right: 0px!important;
    }
}

@media (max-width: 1199px) {
    .MegaMenu {
        right: 20px!important;
    }
}

@media (max-width: 991px) {
    .MegaMenu {
        right: 0px!important;
    }
}

@media (max-width: 480px) {
    .MegaMenu {
        width: 100%;
    }
}

.MegaMenu li {
    width: auto;
}

.txtSmall {
    font-size: 90%!important;
}

.yamm-content a.linkForgot:link, .yamm-content a.linkForgot:visited {
    color: #ed1f24!important;
    text-decoration: underline;
    font-size: 90%!important;
    background: none!important;
    padding: 0!important;
    margin-top: 5px;
}

.yamm-content a.linkForgot:hover {
}

@media (min-width: 481px) {
    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .navbar-toggle {
        display: none;
    }

    .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        padding-bottom: 0;
        overflow: visible !important;
    }

    .navbar-collapse.in {
        overflow-y: visible;
    }

    .navbar-fixed-top .navbar-collapse,
    .navbar-static-top .navbar-collapse,
    .navbar-fixed-bottom .navbar-collapse {
        padding-right: 0;
        padding-left: 0;
    }
}

@media (max-width: 1199px) {
    .navbar-nav a:link, .navbar-nav a:visited {
        font-size: 16px;
        padding: 10px 8px;
    }

    a.navLogin:link, a.navLogin:visited {
        font-size: 14px;
        margin-left: 40px;
        padding: 5px;
        margin-right: -20px!important;
    }
}

@media (max-width: 1120px) {

    a.navLogin:link, a.navLogin:visited {
        font-size: 14px;
        margin-left: 30px;
        padding: 5px;
        margin-right: 0px!important;
    }
}

@media (max-width: 1060px) {

    a.navLogin:link, a.navLogin:visited {
        margin-left: 20px;
        padding: 5px;
        margin-right: -20px;
    }
}

@media (max-width: 991px) {
    .navbar-nav {
        display: block;
        float: none;
        margin-top: 20px;
    }

        .navbar-nav li {
            float: left;
            display: inline-block;
        }

        .navbar-nav a:link, .navbar-nav a:visited {
            font-size: 16px;
            padding: 10px 8px;
        }

        .navbar-nav li.LoginWrap {
            float: right;
        }

    a.navLogin:link, a.navLogin:visited {
        margin-left: 0px;
        padding: 5px;
        margin-right: 0px!important;
    }

    .navbar-brand img {
        float: none;
        margin: auto;
        margin-top: 25px;
        margin-bottom: 0px;
    }

    .navbar-right {
        float: none !important;
    }
}


@media (max-width: 767px) {

    .navbar-collapse {
        border: 0px!important;
        box-shadow: none;
    }

    .navbar-nav {
        display: block;
        width: 97%;
        margin: auto;
        float: none;
        margin-top: 20px;
        margin-bottom: 15px;
        border: none!important;
    }

        .navbar-nav li {
            float: left;
            display: inline-block;
        }

        .navbar-nav a:link, .navbar-nav a:visited {
            font-size: 16px;
            padding: 10px 8px;
        }

    a.navLogin:link, a.navLogin:visited {
        margin-left: 0px;
        padding: 5px;
        margin-right: 0px!important;
    }

    .navbar-brand img {
        float: none;
        margin: auto;
        margin-top: 25px;
        margin-bottom: 0px;
    }

    .navbar-right {
        float: none !important;
    }
}

@media (max-width: 480px) {

    .navbar-brand img {
        float: left;
        width: 75%;
        margin: auto;
        margin-top: 15px;
        margin-bottom: 15px;
        margin-left: 10px;
    }

    .navbar-collapse {
        margin: 0;
        position: absolute!important;
        z-index: 9000;
        left: 0;
        padding: 0;
        width: 100%;
        background: #666666;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        -webkit-border-radius: 0px;
        -moz-border-radius: 0px;
        border-radius: 0px;
    }

    .navbar-nav {
        display: block;
        width: 100%;
        margin: auto;
        float: none;
        overflow: hidden;
        margin-top: 0px;
        margin-bottom: 0px;
        border: none!important;
    }

        .navbar-nav li {
            float: none;
            display: block;
        }

            .navbar-nav li.LoginWrap {
                float: none;
            }

        .navbar-nav a:link, .navbar-nav a:visited {
            padding: 5px 22px;
            font-size: 14px;
            color: White!important;
            text-align: left;
            width: 100%;
        }

        .navbar-nav a:hover {
            background: Black!important;
            color: #ffffff!important;
        }

        .navbar-nav a.active {
            background: Black!important;
            color: #ffffff!important;
        }

            .navbar-nav a.active:hover {
                background: Black!important;
                color: #ffffff!important;
            }

    .dropdown .dropdown-menu {
        display: block;
        position: relative;
        float: none;
        background: none!important;
        margin: 0;
        padding: 0;
        padding-left: 10px;
    }

    .LoginWrap .dropdown-menu {
        display: none;
        padding: 0;
    }

    .dropdown-menu li {
        display: block;
        background: none!important;
        padding: 0;
        margin: 0;
    }

        .dropdown-menu li a:link, .dropdown-menu li a:visited {
            display: block;
            background: none!important;
            color: White!important;
            font-size: 14px;
            padding: 5px 10px;
            background: url('../images/arrowWhite.png')left center no-repeat !important;
            -webkit-background-size: 5px auto!important;
            -moz-background-size: 5px auto!important;
            -o-background-size: 5px auto!important;
            background-size: 5px auto!important;
        }

        .dropdown-menu li a:hover {
            background: Black url('../images/arrowWhite.png')left center no-repeat !important;
            -webkit-background-size: 5px auto!important;
            -moz-background-size: 5px auto!important;
            -o-background-size: 5px auto!important;
            background-size: 5px auto!important;
        }

    a.navLogin:link, a.navLogin:visited {
        margin-left: 0px;
        padding: 5px;
        padding-left: 20px;
        margin-right: 0px!important;
        background: #f9a11b!important;
    }
}

.WrapWhite {
    padding: 40px 0px 50px 0px;
}

.visible-xxs {
    display: none!important;
}

@media (max-width: 480px) {
    .WrapWhite {
        padding-left: 10px;
        padding-right: 10px;
    }

    .visible-xxs {
        display: block!important;
    }
}

.headingOrange {
    font-family: 'museo300',serif;
    color: #f9a11b;
    font-size: 31px;
    padding-right: 100px;
}

@media (max-width: 1199px) {
    .headingOrange {
        padding-right: 20px;
    }
}

.bgWhite {
    background: White;
    padding: 50px 0px 100px 0px;
}

/*footer*/


footer {
    margin: 0;
    background: #f9a11b;
    color: #000000;
    padding: 30px 0px 30px 0px;
    font-size: 12px;
    overflow: hidden;
}

a.navFooter:link, a.navFooter:visited {
    font-size: 18px;
    color: #000000;
    font-weight: bold;
    margin-right: 20px;
}

a.navFooter:hover {
    color: #ffffff;
}

a.navFooter.active {
    color: #ffffff;
}

.showOnMobile {
    display: none!important;
}

@media (max-width: 480px) {
    footer {
        padding: 25px 15px 25px 15px;
    }

    .hideOnMobile {
        display: none;
    }

    .showOnMobile {
        display: block!important;
    }
}

.btnBlack, a.btnBlack:link,
a.btnBlack:visited {
    background: none;
    border: 0;
    background: Black;
    color: White;
    display: inline-block;
    padding: 10px 7px;
    margin-top: 10px;
    font-size: 15x;
}

    .btnBlack:hover, a.btnBlack:hover {
        background: #ed1f24;
    }


.bBlack {
    background: none;
    border: 0;
    background: Black;
    color: White;
    display: inline-block;
    padding: 5px 7px;
    font-size: 15x;
}

    .bBlack:hover {
        background: #ed1f24;
    }

.lineBlack {
    height: 2px;
    background: Black;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.LineOrange {
    height: 2px;
    background: #f9a11b;
    display: block;
    width: 100%;
    margin-bottom: 10px;
}

.TabLinks a:link, .TabLinks a:visited {
    background: #b6b4b4;
    color: white;
    display: inline-block;
    padding: 5px 13px 4px 13px;
    font-size: 30px;
    font-family: 'museo300',serif;
}

.TabLinks a:hover, .TabLinks a.active {
    background: #000000;
    color: white;
}

.btnViewDetails, a.btnViewDetails:link,
a.btnViewDetails:visited {
    background: none;
    border: 0;
    background: Black;
    color: White;
    display: inline-block;
    padding: 5px 7px;
    font-size: 14px;
    margin-top: 5px;
    margin-right: 20px;
}

    .btnViewDetails:hover, a.btnViewDetails:hover {
        background: #ed1f24;
    }


.SocialMedia a:link, .SocialMedia a:visited {
    background-color: #ffffff;
    color: #d6d6d7;
    font-size: 18px;
    line-height: 40px;
    width: 40px;
    height: 40px;
    text-decoration: none;
    text-align: center;
    margin-top: 5px;
    margin-right: 5px;
    display: inline-block;
    -webkit-border-radius: 9999px;
    -moz-border-radius: 9999px;
    border-radius: 9999px;
}


.SocialMedia a.Facebook:hover {
    background: #39599f;
    color: White;
}

.SocialMedia a.Twitter:hover {
    background: #45b0e3;
    color: White;
}




/*Listing*/
.bgSearch {
    background: #ffffff;
    margin-bottom: 20px;
    border-top: 2px solid #f9a11b;
    padding: 10px 0px;
}

.paging a:link, .paging a:visited {
    color: #666666;
}

.paging a:hover, .paging a.active {
    color: #000000;
    text-decoration: underline;
}

#ContactMap {
    width: 100%;
    height: 500px;
}

@media (max-width: 767px) {
    #ContactMap {
        width: 100%;
        height: 300px;
    }
}

.OfficeDetail {
    margin-bottom: 20px;
}

    .OfficeDetail .row {
        padding: 10px 0px;
        border-top: 1px dotted #ccc;
    }

.OfficeMap {
    width: 100%;
    height: 260px;
    margin-bottom: 20px;
}

#PropertyMap {
    width: 100%;
    height: 500px;
}

@media (max-width: 1199px) {
    #PropertyMap {
        width: 100%;
        height: 400px;
    }
}

@media (max-width: 991px) {
    #PropertyMap {
        width: 100%;
        height: 350px;
    }
}


/*Property*/

.Tools a:link, .Tools a:visited {
    font-family: 'museo500',serif;
    padding: 10px 0px;
    padding-left: 50px;
    color: #666666;
    display: block!important;
}

.Tools a:hover {
    color: #f9a11b;
}

.Tools a.map {
    background: url('../images/t_Map.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.printbrochure {
    background: url('../images/t_print.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.floorplan {
    background: url('../images/t_floorplan.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.calculator {
    background: url('../images/t_calc.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.suburbprofile {
    background: url('../images/t_suburb.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.traveldirection {
    background: url('../images/t_map.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.emailfriend {
    background: url('../images/t_mailFriend.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.facebook {
    background: url('../images/t_facebook.png') left center no-repeat;
    background-size: 38px 32px;
}

.Tools a.twitter {
    background: url('../images/t_twitter.png') left center no-repeat;
    background-size: 38px 32px;
}

.bbc {
    font-family: 'museo500',serif;
    font-size: 16px;
}

    .bbc img {
        width: 40px;
        padding: 0px 5px 0px 3px;
    }

    .bbc.Prop {
        font-size: 30px;
    }

        .bbc.Prop img {
            width: 80px;
            padding: 0px 8px 0px 5px;
        }

.RightBorder {
    border-right: 2px solid #f9a11b;
    padding-right: 40px;
    padding-bottom: 50px;
}

.LeftBorder {
    padding-left: 40px;
}

@media (max-width: 480px) {
    .RightBorder {
        border-right: none;
        padding-right: 15px;
        padding-bottom: 50px;
    }
}

#carousel .slides li {
    margin-right: 10px;
}

.formPopUp {
    padding: 10px;
    overflow: hidden;
    color: Black;
}

.highlightmenu {
    color: white!important;
}

.highlightmenu1 {
    background: black!important;
}
